Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062839 - Some "OpenShift Maintained" cartridges are tagged with "Community created".
Summary: Some "OpenShift Maintained" cartridges are tagged with "Community created".
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Management Console
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Clayton Coleman
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-08 07:09 UTC by Yujie Zhang
Modified: 2015-05-15 01:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-26 19:11:42 UTC


Attachments (Terms of Use)

Description Yujie Zhang 2014-02-08 07:09:48 UTC
Description of problem:

Checked the application types page, found that some cartridges were tagged with "Community created", those cartridge are as following:
jbosseap-6.0
zend-5.6
zend-6.1
jbossas-7
jbossews-1.0
jbossews-2.0
jenkins
php-5.3
php-5.4
ruby-1.8
ruby-1.9

Above cartridges should be tagged with "OpenShift Maintained".

Version-Release number of selected component (if applicable):
devenv_4347

How reproducible:
always

Steps to Reproduce:
1.Login to openshift console
2.Check the application types page
3.

Actual results:

Some "OpenShift Maintained" cartridges are tagged with "Community Created" now.

Expected results:

The tag of all cartridges should be correct.

Additional info:

Comment 1 Clayton Coleman 2014-02-08 16:48:31 UTC
Fixed in https://github.com/openshift/li/pull/2349

Comment 2 Yujie Zhang 2014-02-10 02:50:47 UTC
Tested on devenv_4352, the tag has been corrected now, so verify this bug, thanks.


Note You need to log in before you can comment on or make changes to this bug.